No 'kodi-visualization-projectm' build in (stable) Kodi-PPA for Ubuntu 19.10
#1
Question 
I just upgraded from Ubuntu 18.10 to 19.04 and wanted to go further up to 19.10 when I saw that there is no package in the PPA for projectm in 19.10 so I stopped at 19.04.
Other visualizations can be found for 19.10.
Is it just coincidence and was forgotten or are there problems with 19.10 and projectm?

@wsnipex maybe you could enlighten me Smile

Best regards,
3dfx
Kodi 18.7 | Ubuntu 20.04 | Kernel 5.8.0 (low-latency) | intel i3-8100 | Gigabyte Z370N| LSPCon v1.77.93 | G.Skill 2x4096MB (DDR4-2133) | Streacom FC5 Evo | Pioneer VSX-934 | LG 65B7D
Reply
#2
It's definitely there. I used it on 19.10 today and the package is listed on the second last page of the PPA. Probably missing because PPAs are disabled on upgrades.
Reply
#3
Yes it is, but it wasn't....

@wsnipex  thank you Smile
Kodi 18.7 | Ubuntu 20.04 | Kernel 5.8.0 (low-latency) | intel i3-8100 | Gigabyte Z370N| LSPCon v1.77.93 | G.Skill 2x4096MB (DDR4-2133) | Streacom FC5 Evo | Pioneer VSX-934 | LG 65B7D
Reply



Logout Mark Read Team Forum Stats Members Help
No 'kodi-visualization-projectm' build in (stable) Kodi-PPA for Ubuntu 19.100
This forum uses Lukasz Tkacz MyBB addons.